<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html lang="en">
<head>
<meta name="generator" content="AWStats 7.6 (build 20161204) from config file awstats.ultrapremium.pro.conf (http://www.awstats.org)">
<meta name="robots" content="noindex,nofollow">
<meta http-equiv="content-type" content="text/html; charset=utf-8">
<meta http-equiv="description" content="Awstats - Advanced Web Statistics for ultrapremium.pro (2019-09) - allrobots">
<title>Statistics for ultrapremium.pro (2019-09) - allrobots</title>
<style type="text/css">
body { font: 11px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; margin-top: 0; margin-bottom: 0; }
.aws_bodyl  { }
.aws_border { border-collapse: collapse; background-color: #CCCCDD; padding: 1px 1px 1px 1px; margin-top: 0px; margin-bottom: 0px; }
.aws_title  { font: 13px verdana, arial, helvetica, sans-serif; font-weight: bold; background-color: #CCCCDD; text-align: center; margin-top: 0; margin-bottom: 0; padding: 1px 1px 1px 1px; color: #000000; }
.aws_blank  { font: 13px verdana, arial, helvetica, sans-serif; background-color: #FFFFFF; text-align: center; margin-bottom: 0; padding: 1px 1px 1px 1px; }
.aws_data {
	background-color: #FFFFFF;
	border-top-width: 1px;   
	border-left-width: 0px;  
	border-right-width: 0px; 
	border-bottom-width: 0px;
}
.aws_formfield { font: 13px verdana, arial, helvetica; }
.aws_button {
	font-family: arial,verdana,helvetica, sans-serif;
	font-size: 12px;
	border: 1px solid #ccd7e0;
	background-image : url(/awstats-icon/other/button.gif);
}
th		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
th.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; padding: 1px 2px 1px 1px; font-size: 13px; font-weight: bold; }
td		{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:center; color: #000000; }
td.aws	{ border-color: #ECECEC; border-left-width: 0px; border-right-width: 1px; border-top-width: 0px; border-bottom-width: 1px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px;}
td.awsm	{ border-left-width: 0px; border-right-width: 0px; border-top-width: 0px; border-bottom-width: 0px; font: 11px verdana, arial, helvetica, sans-serif; text-align:left; color: #000000; padding: 0px; }
b { font-weight: bold; }
a { font: 11px verdana, arial, helvetica, sans-serif; }
a:link    { color: #0011BB; text-decoration: none; }
a:visited { color: #0011BB; text-decoration: none; }
a:hover   { color: #605040; text-decoration: underline; }
.currentday { font-weight: bold; }
</style>
</head>

<body style="margin-top: 0px">
<a name="top"></a>



<a name="menu">&nbsp;</a>
<form name="FormDateFilter" action="/cgi-bin/awstats.pl?config=ultrapremium.pro&amp;staticlinks&amp;lang=en&amp;output=allrobots" style="padding: 0px 0px 20px 0px; margin-top: 0">
<table class="aws_border" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td>
<table class="aws_data sortable" border="0" cellpadding="1" cellspacing="0" width="100%">
<tr><td class="aws" valign="middle"><b>Statistics for:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 14px;">ultrapremium.pro</span></td><td align="right" rowspan="3"><a href="http://www.awstats.org" target="awstatshome"><img src="/awstats-icon/other/awstats_logo6.png" border="0" alt='Awstats Web Site' title='Awstats Web Site' /></a></td></tr>
<tr valign="middle"><td class="aws" valign="middle" width="150"><b>Last Update:</b>&nbsp;</td><td class="aws" valign="middle"><span style="font-size: 12px;">01 Oct 2019 - 00:02</span></td></tr>
<tr><td class="aws" valign="middle"><b>Reported period:</b></td><td class="aws" valign="middle"><span style="font-size: 14px;">Month Sep 2019</span></td></tr>
</table>
</td></tr></table>
</form><br />

<table>
<tr><td class="aws"><a href="javascript:parent.window.close();">Close window</a></td></tr>
</table>

<a name="robots">&nbsp;</a><br />
<table class="aws_border sortable" border="0" cellpadding="2" cellspacing="0" width="100%">
<tr><td class="aws_title" width="70%">Robots/Spiders visitors </td><td class="aws_blank">&nbsp;</td></tr>
<tr><td colspan="2">
<table class="aws_data" border="1" cellpadding="2" cellspacing="0" width="100%">
<tr bgcolor="#ECECEC"><th>33 different robots</th><th bgcolor="#66DDEE" width="80">Hits</th><th class="datasize" bgcolor="#2EA495" width="80">Bandwidth</th><th width="120">Last visit</th></tr>
<tr><td class="aws">Googlebot</td><td>507</td><td>3.62 MB</td><td>30 Sep 2019 - 22:06</td></tr>
<tr><td class="aws">bingbot</td><td>259</td><td>4.68 MB</td><td>30 Sep 2019 - 23:19</td></tr>
<tr><td class="aws">BingPreview</td><td>177</td><td>5.88 MB</td><td>28 Sep 2019 - 04:02</td></tr>
<tr><td class="aws">Baiduspider</td><td>112</td><td>714.46 KB</td><td>30 Sep 2019 - 05:23</td></tr>
<tr><td class="aws">YandexBot</td><td>58</td><td>236.71 KB</td><td>30 Sep 2019 - 18:50</td></tr>
<tr><td class="aws">SeznamBot</td><td>53</td><td>682.95 KB</td><td>30 Sep 2019 - 05:36</td></tr>
<tr><td class="aws">AhrefsBot</td><td>45</td><td>337.94 KB</td><td>30 Sep 2019 - 02:38</td></tr>
<tr><td class="aws">DuckDuckGo-Favicons-Bot</td><td>36</td><td>134.31 KB</td><td>30 Sep 2019 - 10:48</td></tr>
<tr><td class="aws">SemrushBot</td><td>33</td><td>319.00 KB</td><td>30 Sep 2019 - 07:14</td></tr>
<tr><td class="aws">dataprovider.com</td><td>31</td><td>1.16 MB</td><td>09 Sep 2019 - 10:19</td></tr>
<tr><td class="aws">Unknown robot identified by bot\*</td><td>25</td><td>446.99 KB</td><td>28 Sep 2019 - 06:28</td></tr>
<tr><td class="aws">empty user agent string</td><td>24</td><td>353.06 KB</td><td>23 Sep 2019 - 16:25</td></tr>
<tr><td class="aws">Apache-HttpClient</td><td>20</td><td>127.31 KB</td><td>22 Sep 2019 - 18:02</td></tr>
<tr><td class="aws">spider</td><td>14</td><td>124.78 KB</td><td>12 Sep 2019 - 06:43</td></tr>
<tr><td class="aws">Applebot</td><td>14</td><td>138.67 KB</td><td>29 Sep 2019 - 09:01</td></tr>
<tr><td class="aws">Googlebot-Image</td><td>11</td><td>44.23 KB</td><td>30 Sep 2019 - 20:28</td></tr>
<tr><td class="aws">CCBot</td><td>9</td><td>78.44 KB</td><td>21 Sep 2019 - 09:39</td></tr>
<tr><td class="aws">crawl</td><td>8</td><td>47.00 KB</td><td>20 Sep 2019 - 09:14</td></tr>
<tr><td class="aws">Sogou web spider</td><td>6</td><td>57.05 KB</td><td>29 Sep 2019 - 03:09</td></tr>
<tr><td class="aws">netcraft</td><td>6</td><td>100.26 KB</td><td>07 Sep 2019 - 02:20</td></tr>
<tr><td class="aws">YisouSpider</td><td>5</td><td>46.72 KB</td><td>07 Sep 2019 - 22:22</td></tr>
<tr><td class="aws">Mail.RU Bot</td><td>4</td><td>37.76 KB</td><td>22 Sep 2019 - 13:45</td></tr>
<tr><td class="aws">qwantify</td><td>4</td><td>22.18 KB</td><td>18 Sep 2019 - 22:05</td></tr>
<tr><td class="aws">facebookexternalhit</td><td>2</td><td>118.82 KB</td><td>12 Sep 2019 - 22:15</td></tr>
<tr><td class="aws">link</td><td>2</td><td>81.92 KB</td><td>30 Sep 2019 - 12:36</td></tr>
<tr><td class="aws">python</td><td>2</td><td>9.69 KB</td><td>26 Sep 2019 - 23:14</td></tr>
<tr><td class="aws">MJ12bot</td><td>2</td><td>15.27 KB</td><td>17 Sep 2019 - 05:34</td></tr>
<tr><td class="aws">Firefox version 10 and lower - various robots</td><td>2</td><td>11.44 KB</td><td>05 Sep 2019 - 21:55</td></tr>
<tr><td class="aws">MojeekBot</td><td>1</td><td>5.79 KB</td><td>01 Sep 2019 - 03:07</td></tr>
<tr><td class="aws">MSIE 5 - ( Rogue Robot )</td><td>1</td><td>9.35 KB</td><td>24 Sep 2019 - 00:09</td></tr>
<tr><td class="aws">robot</td><td>1</td><td>16.54 KB</td><td>25 Sep 2019 - 10:45</td></tr>
<tr><td class="aws">SurdotlyBot</td><td>1</td><td>9.37 KB</td><td>06 Sep 2019 - 22:41</td></tr>
<tr><td class="aws">MSIE 6 - ( Rogue Robot )</td><td>1</td><td>20.54 KB</td><td>20 Sep 2019 - 19:51</td></tr>
</table></td></tr></table><span style="font: 11px verdana, arial, helvetica;">* Robots shown here gave hits or traffic "not viewed" by visitors, so they are not included in other charts.</span><br />
<br />

<br /><br />
<span dir="ltr" style="font: 11px verdana, arial, helvetica; color: #000000;"><b>Advanced Web Statistics 7.6 (build 20161204)</b> - <a href="http://www.awstats.org" target="awstatshome">Created by awstats (plugins: hashfiles)</a></span><br />

<br />
</body>
</html>
